Support » Plugin: Add-on Gravity Forms - MailPoet 3 » No longer working, will it be supported?

  • LogoLogics

    (@logologics)


    Hi,

    This plugin used to work just fine, but no longer.
    Please let us know if you (the developer) are willing to update and maintain this lovely plugin?

    Thanks,
    Annie

Viewing 15 replies - 1 through 15 (of 29 total)
  • We would love to, but our developer license to Gravity Forms have expired, and they do not respond to our requests for a new – we have asked them for months.

    If you are a paying user, maybe you can make them respond.

    Thread Starter LogoLogics

    (@logologics)

    Hi,

    Thank you so much for answering!
    I am, as we speak, communicating with them in a support ticket about this.

    I just let them know and get back to you here ok?
    Or would you like to communicate via email then I will send you a message here:
    https://tikweb.com/kontakt/?

    Thanks!
    Annie

    Both options are fine 👍

    Thread Starter LogoLogics

    (@logologics)

    Just e-mailed you!

    Thanks,
    Annie

    • This reply was modified 12 months ago by LogoLogics.
    Thread Starter LogoLogics

    (@logologics)

    Did you get my mail?

    Yes, and we have contacted Gravity forms again.

    Matthias Pabst

    (@matthiaspabst)

    @abdultikweb It would be great if you could update the plugin. Seems like this is the only one which can combine Gravity Forms and MailPoet.

    What’s the problem with your license? Do you need to buy a new one?

    Thread Starter LogoLogics

    (@logologics)

    Hi Matthias Pabst,

    I agree!

    I know for a fact that the developer now has the missing upgraded plugin (I provided mine to him 12 December 2020 to speed things up) but I have not heard back from him since then unfortunately.

    He did state he could not fix it immediately, but it has been a while now, and he did no longer respond to my question if he could give me an estimate on when the developer would have time to fix it.

    I hope he reads this and gets back to us, so we have an idea what to expect.
    It is indeed the only available plugin that does this, so fingers crossed haha.

    Annie

    • This reply was modified 10 months ago by LogoLogics.
    • This reply was modified 10 months ago by LogoLogics.

    Issue is still the same, we are not getting any response from Gravity Forms to the mails we have sent several times. We got the plugin from you, but we are not going to update the plugin, if Gravity Forms do not want us to. They need to renew our developer license, but we have now given up on getting into contact with them.

    Thread Starter LogoLogics

    (@logologics)

    Hi,

    Thanks for your response.
    This is very odd.

    I have a developers license with them and contacted their support about this.
    They tell me they want your plugin to be updated, but they say they never heard from you.

    What e-mail are you using to contact them may I ask?

    Matthias Pabst

    (@matthiaspabst)

    @abdultikweb Just to understand the situation: Your developer license expired and you don’t want to buy a new license? Right?

    Yes, this is just a free service from our side, we have no need for a license other than to develop our plugin.

    Matthias Pabst

    (@matthiaspabst)

    @abdultikweb OK. And in the past you received a free developer license form Gravity Forms?

    Not sure how it used to work with Gravity Forms, but that is the usual case, for paid plugins, that they provide us a free developer/partner license so we can install the plugin.

    Matthias Pabst

    (@matthiaspabst)

    @abdultikweb OK, I understand this. I also have a dev license and if you like I can contact the GF support as well to encourage them to send you a new license. Please send me the email address you used for your Gravity Forms profile via my secure contact form at https://pabstwp.de/kontakt/.

    • This reply was modified 10 months ago by Matthias Pabst. Reason: typo
Viewing 15 replies - 1 through 15 (of 29 total)
  • The topic ‘No longer working, will it be supported?’ is closed to new replies.